/*     11368 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owl_10719_wrap {position:relative; max-width:1536px; margin:0 auto;}
.owl_10719_wrap .kakao {display:block; width:272px; height:38px; margin:20px auto 0;}

.pm-slide_wide__11368__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__11368__ a img {border:none;}
.pm-slide_wide__11368__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__11368__ .item {position:relative;}
.pm-slide_wide__11368__ .item img {vertical-align:top;}
.pm-slide_wide__11368__ .item .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__11368__ .item .caption_wrap .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__11368__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell; padding:0 20%; text-align:center; vertical-align:middle;}
.pm-slide_wide__11368__ .item .caption_wrap .subject {
	display:inline-block; position:relative; z-index:1; padding:8px 18px; border:2px solid #ffffff; font-size:16px; font-weight:bold; color:#ffffff;
	line-height:1.3em; text-align:center; letter-spacing:-.03em; vertical-align:top; box-shadow:1px 1px 1px rgba(0, 0, 0, .3); text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}

.pm-slide_wide__11368__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; overflow:hidden; position:absolute; top:50%; z-index:10; width:40px; height:80px; line-height:80px; margin-top:-40px;
	font-size:0; text-align:center; cursor:pointer; opacity:1; transition:.2s opacity ease-in;
}
.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:after {content:''; position:absolute; top:0; border-width:40px; border-style:solid;}
.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:before {position:relative; z-index:10; font-family:'icomoon_slider'; font-size:20px; font-weight:normal; color:#000000;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-prev:before {content:'\e600'; padding-right:12px;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-prev:after {left:0; border-color:transparent transparent transparent #ffffff;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-next:before {content:'\e601'; padding-left:12px;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-next:after {right:0; border-color:transparent #ffffff transparent transparent;}
.pm-slide_wide__11368__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__11368__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__11368__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__11368__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__11368__ .owl-dots .owl-dot.active span,
.pm-slide_wide__11368__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__11368__.empty__11368__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__11368__.build_edit_mode .item {display:none;}
.pm-slide_wide__11368__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__11368__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__11368__ .item .caption_wrap .subject {box-sizing:border-box; min-width:180px; padding:10px 25px; font-size:20px; line-height:1.4em;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-'] {width:50px; height:100px; line-height:100px; margin-top:-50px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:before {font-size:26px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:after {border-width:50px}
	.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-prev:before {padding-right:15px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-next:before {padding-left:15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__11368__ .item .caption_wrap .subject {min-width:300px; padding:8px 35px; font-size:30px;}

	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-'] {width:65px; height:130px; line-height:130px; margin-top:-65px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:before {font-size:36px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav [class*='owl-']:after {border-width:65px}
	.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-prev:before {padding-right:15px;}
	.pm-slide_wide__11368__ .owl-controls .owl-nav .owl-next:before {padding-left:15px;}

	.pm-slide_wide__11368__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__11368__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:2px;}
	.pm-slide_wide__11368__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__11368__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__11368__ .owl-dots .owl-dot span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:8px; height:8px;
		margin:auto; border-radius:50%; background:#ffffff; opacity:0; transition:.2s opacity ease-in;
	}
	.pm-slide_wide__11368__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__11368__ .owl-dots .owl-dot:hover span:before {opacity:1;}

	.owl_10719_wrap .kakao {position:absolute; right:5%; bottom:5%; z-index:200; margin:0}
}

@media all and (min-width:1300px){
	.pm-slide_wide__11368__ .item .caption_wrap .subject {font-size:32px;}
}

/*     11369 : 한줄 텍스트      */
.text__11369__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#efb200; letter-spacing:0; line-height:1.6em;
}
.text__11369__ p a {color:#efb200; text-decoration:none;}

/*     11370 : 타이틀      */
.title__11370__ {}
.title__11370__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__11370__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:0; border-top:2px dashed #e5e5e5;}
.title__11370__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__11370__ p {font-size:22px;}
	.title__11370__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__11370__ p {font-size:36px;}
	.title__11370__ p span {padding:0 30px;}
}

/*     11371 : 펜션 - 객실 목록 앨범형 (반응형)      */
.pm-pension_album__11371__ {overflow:hidden;}
.pm-pension_album__11371__ * {box-sizing:border-box;}
.pm-pension_album__11371__ .list__11371__ {margin:0 -5px; padding:0; list-style:none;}
.pm-pension_album__11371__ .list__11371__:after {content:''; display:block; clear:both;}
.pm-pension_album__11371__ .list__11371__ li {float:left; padding:5px;}
.pm-pension_album__11371__ .list__11371__ li > a {display:block; position:relative; width:100%; color:#333; text-decoration:none; text-align:left;}
.pm-pension_album__11371__ .list__11371__ li > a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.pm-pension_album__11371__ .list__11371__ li > a:hover:before {content:''; opacity:.2;}

.pm-pension_album__11371__ .figure {display:block;}
.pm-pension_album__11371__ .figure img {width:100%; vertical-align:top;}

.pm-pension_album__11371__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;}
.pm-pension_album__11371__ .caption_wrap:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; width:100%; height:100%;
	background:rgba(0,0,0,.3); background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.pm-pension_album__11371__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.pm-pension_album__11371__ .caption .caption_inner {display:table-cell; position:relative; z-index:10; padding:10px; padding-right:50px; vertical-align:bottom;}
.pm-pension_album__11371__ .caption .cont {
	display:block; font-size:13px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__11371__ .caption .title {
	display:block; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__11371__ .caption .btn_link {
	display:block; position:absolute; bottom:13px; right:11px; width:30px; height:30px; line-height:30px; border-radius:50%; background:#fff;
	font-size:12px; font-weight:bold; color:#000; text-align:center; box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

.pm-pension_album__11371__ .empty {width:100% !important; padding:60px 10px 30; font-size:14px; color:#666; text-align:center;}

@media all and (min-width:768px){
	.pm-pension_album__11371__ .list__11371__ {margin:0 -7px;}
	.pm-pension_album__11371__ .list__11371__ li {padding:7px;}
	.pm-pension_album__11371__ .caption .caption_inner {padding-right:62px;}
	.pm-pension_album__11371__ .caption .title {font-size:18px;}
	.pm-pension_album__11371__ .caption .btn_link {width:40px; height:40px; line-height:40px; font-size:13px;}
}

@media all and (min-width:1024px){
	.pm-pension_album__11371__ .list__11371__ {margin:0 -10px;}
	.pm-pension_album__11371__ .list__11371__ li {padding:10px;}

	.pm-pension_album__11371__ .caption .caption_inner {padding:20px; padding-right:75px;}
	.pm-pension_album__11371__ .caption .cont {font-size:15px;}
	.pm-pension_album__11371__ .caption .title {margin-top:3px; font-size:22px; line-height:1.3em;}
	.pm-pension_album__11371__ .caption .btn_link {bottom:20px; right:20px; font-size:14px;}
}

/*     11372 : 타이틀      */
.title__11372__ {}
.title__11372__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__11372__ p span {display:inline-block; position:relative; z-index:10; padding:0 16px; vertical-align:top;}
.title__11372__ p span:before, .title__11372__ p span:after {content:''; position:absolute; top:50%; width:4px; height:4px; margin-top:-2px; background:#444444;}
.title__11372__ p span:before {left:0;}
.title__11372__ p span:after {right:0;}

@media all and (min-width:768px){
	.title__11372__ p {font-size:22px;}
	.title__11372__ p span {padding:0 20px;}
	.title__11372__ p span:before, .title__11372__ p span:after {width:6px; height:6px; margin-top:-3px;}
}

@media all and (min-width:1024px){
	.title__11372__ p {font-size:30px;}
	.title__11372__ p span {padding:0 28px;}
}

/*     11373 : 이미지 리스트      */
.img_tile__11373__ {overflow:hidden;}
.img_tile__11373__ .img_inner {margin:0 -5px;}
.img_tile__11373__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__11373__ * {box-sizing:border-box;}
.img_tile__11373__ .item {float:left; position:relative; padding:5px;}
.img_tile__11373__ .item .item_inner {display:block; overflow:hidden; border-radius:10px; background:#ffffff; text-decoration:none;}
.img_tile__11373__ .figure {display:block;}
.img_tile__11373__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__11373__ .caption {display:block; position:relative; padding:12px 6px;}
.img_tile__11373__ .caption:before {
	content:''; position:absolute; bottom:-20px; left:50%; z-index:1; margin-left:-10px; border-width:10px; border-style:solid; border-color:#ffffff transparent transparent transparent;
}
.img_tile__11373__ .caption > span {display:block; text-align:left;}
.img_tile__11373__ .caption > span.subject {font-size:14px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__11373__ .caption > span.content {display:none; margin-top:7px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__11373__ .item {width:100%;}
.col_m_2__11373__ .item {width:50%;}
.col_m_3__11373__ .item {width:33.3334%;}
.col_m_4__11373__ .item {width:25%;}
.col_m_1__11373__ .item,
.col_m_2__11373__ .item2n,
.col_m_3__11373__ .item3n,
.col_m_4__11373__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__11373__ .img_inner {margin:0 -10px;}
	.img_tile__11373__ .item {padding:10px;}
	.img_tile__11373__ .caption {padding:20px 10px;}
	.img_tile__11373__ .caption:before {bottom:-30px; margin-left:-15px; border-width:15px;}
	.img_tile__11373__ .caption > span.subject {font-size:16px;}
	.img_tile__11373__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__11373__ .item,
	.col_m_2__11373__ .item2n,
	.col_m_3__11373__ .item3n,
	.col_m_4__11373__ .item4n {clear:none;}

	.col_t_1__11373__ .item {width:100%;}
	.col_t_2__11373__ .item {width:50%;}
	.col_t_3__11373__ .item {width:33.3334%;}
	.col_t_4__11373__ .item {width:25%;}
	.col_t_5__11373__ .item {width:20%;}
	.col_t_6__11373__ .item {width:16.6666%;}
}

@media (min-width:1024px){
	.img_tile__11373__ .img_inner {margin:0 -15px;}
	.img_tile__11373__ .item {padding:15px;}
	.img_tile__11373__ .caption {padding:25px 20px;}
	.img_tile__11373__ .caption:before {bottom:-40px; margin-left:-20px; border-width:20px;}
	.img_tile__11373__ .caption > span.subject {font-size:19px; letter-spacing:-.05em;}
	.img_tile__11373__ .caption > span.content {margin-top:10px; font-size:14px; line-height:1.5em;}

	.col_t_1__11373__ .item,
	.col_t_2__11373__ .item2n,
	.col_t_3__11373__ .item3n,
	.col_t_4__11373__ .item4n,
	.col_t_5__11373__ .item5n,
	.col_t_6__11373__ .item6n {clear:none;}

	.col_pc_1__11373__ .item {width:100%;}
	.col_pc_2__11373__ .item {width:50%;}
	.col_pc_3__11373__ .item {width:33.3334%;}
	.col_pc_4__11373__ .item {width:25%;}
	.col_pc_5__11373__ .item {width:20%;}
	.col_pc_6__11373__ .item {width:16.6666%;}
}

/*     11374 : 다음 지도 (API key)      */
.map__11374__ {max-width:1536px;margin:0 auto;}
.map__11374__ .build_preview__11374__ {display:table; width:100%;}
.map__11374__ .build_preview__11374__ .inner__11374__ {display:table-cell; height:310px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__11374__ .build_preview__11374__ .inner__11374__ .subject__11374__ {display:block; font-size:16px; font-weight:bold;}
.map__11374__ .build_preview__11374__ .inner__11374__ .exp_text__11374__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}
.map__11374__ .root_daum_roughmap {width:100% !important;}

/*     11375 : 아이콘 + 글 박스      */
.img_ratio__11375__ {padding:0 12px; background:#dca356;}
.img_ratio__11375__ * {box-sizing:border-box;}
.img_ratio__11375__ .img_inner {display:table; table-layout:fixed; width:100%;}
.img_ratio__11375__ .img_inner .figure {display:table-cell; padding:10px 0; vertical-align:middle;}
.img_ratio__11375__ .img_inner .figure img {max-width:100%; vertical-align:top;}
.img_ratio__11375__ .img_inner .caption {display:table-cell; height:90px; padding:10px 0; padding-left:12px; text-align:left; vertical-align:middle;}
.img_ratio__11375__ .img_inner .caption > span {display:block; position:relative; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__11375__ .img_inner .caption .title {font-size:16px; font-weight:bold; color:#fff;}
.img_ratio__11375__ .img_inner .caption .cont {display:none; margin-top:5px; font-size:13px; color:#fff; opacity:.8;}
.img_ratio__11375__ .img_inner .caption .btn_link {margin-top:10px;}
.img_ratio__11375__ .img_inner .caption .btn_link > span {
	display:inline-block; min-width:90px; padding:5px 10px; border-radius:30px; background:rgba(0, 0, 0, .2); font-size:13px; font-weight:bold; color:#fff; text-align:center; line-height:1.3em;
}
.img_ratio__11375__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3);}

@media (min-width:768px){
	.img_ratio__11375__ {padding:0 15px;}
	.img_ratio__11375__ .img_inner .caption {height:130px; padding-left:15px;}
	.img_ratio__11375__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__11375__ .img_inner .caption .cont {display:block; margin-top:5px;}
	.img_ratio__11375__ .img_inner .caption .btn_link {margin-top:10px;}
	.img_ratio__11375__ .img_inner .caption .btn_link > span {min-width:100px; padding:7px 15px;}
}

@media (min-width:1024px){
	.img_ratio__11375__ {padding:0 20px;}
	.img_ratio__11375__ .img_inner .figure {width:66px; padding:15px 0;}
	.img_ratio__11375__ .img_inner .caption {height:150px; padding:15px 0; padding-left:20px;}
	.img_ratio__11375__ .img_inner .caption .title {font-size:22px;}
	.img_ratio__11375__ .img_inner .caption .cont {margin-top:5px; font-size:14px;}
	.img_ratio__11375__ .img_inner .caption .btn_link {margin-top:12px;}
}

/*     11376 : 고객센터      */
.img_ratio__11376__ {padding:0 12px; background:#f2c85f;}
.img_ratio__11376__ * {box-sizing:border-box;}
.img_ratio__11376__ .img_inner {display:table; table-layout:fixed; width:100%;}
.img_ratio__11376__ .img_inner .figure {display:table-cell; padding:10px 0; vertical-align:middle;}
.img_ratio__11376__ .img_inner .figure img {max-width:100%; vertical-align:top;}
.img_ratio__11376__ .img_inner .caption {display:table-cell; height:90px; padding:10px 0; padding-left:12px; text-align:left; vertical-align:middle;}
.img_ratio__11376__ .img_inner .caption > span {display:block; position:relative; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__11376__ .img_inner .caption .title {font-size:16px; font-weight:bold; color:#fff;}
.img_ratio__11376__ .img_inner .caption .cont {display:none; margin-top:5px; font-size:13px; color:#fff; opacity:.8;}
.img_ratio__11376__ .img_inner .caption .cs_num {font-size:20px; font-weight:bold; color:#fff; letter-spacing:.03em;}

@media (min-width:768px){
	.img_ratio__11376__ {padding:0 15px;}
	.img_ratio__11376__ .img_inner .caption {height:130px; padding-left:15px;}
	.img_ratio__11376__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__11376__ .img_inner .caption .cont {display:block; margin-top:5px;}
	.img_ratio__11376__ .img_inner .caption .btn_link {margin-top:10px;}
	.img_ratio__11376__ .img_inner .caption .cs_num {margin-top:3px;}
}

@media (min-width:1024px){
	.img_ratio__11376__ {padding:0 20px;}
	.img_ratio__11376__ .img_inner .figure {width:66px; padding:15px 0;}
	.img_ratio__11376__ .img_inner .caption {height:150px; padding:15px 0; padding-left:20px;}
	.img_ratio__11376__ .img_inner .caption .title {font-size:22px;}
	.img_ratio__11376__ .img_inner .caption .cont {margin-top:5px; font-size:14px;}
	.img_ratio__11376__ .img_inner .caption .cs_num {font-size:25px;}
}

